@charset "UTF-8";
@media screen, projection
{
  /*------------------------------------------------------------------------------------------------------*/

  /**
   * Gestaltung des YAML Basis-Layouts
   */
  /* Randbereiche & Seitenhintergrund */
  #page_margins {
	position:relative !important;
	min-height:100%; /* real browsers */
	height: auto !important;
	background-color: transparent;
	border-left: 0px solid #000;border-right: 0px solid #000;
  }
  * html #page_margins { height:100% !important; }
  
  /* allocate space for footer ... */
  #page { 
    padding-bottom: 100px;
    background: transparent;
  }
  #page_top { background: transparent; }
  
  /* Zentrierung des Layouts in alten IE-versionen */
  #page_margins { text-align:left; margin: 0px auto; }

  /* Layout: Breite, Hintergrund, Rahmen */
  #page_margins { min-width: 1000px; width: 1000px; }
  #page_margins { background: transparent; text-align:left; margin: 0px auto; }
  #page{ background-color: transparent;padding: 0; margin: 0;}

  /* Gestaltung der Hauptelemente des Layouts */
  #main { margin-top:0px; width: 980px; height:100%; height:auto; background: #0b090c url('../../images/design/bg_collagex.jpg') repeat top left;border-right:10px solid #0b090c;border-left:10px solid #0b090c;border-bottom:5px solid #0b090c; z-index:2;}

  #footer_body { 
    position:relative !important;
    margin: 0 auto 0;
    font-size: 85%;
    color:#ddd;
    text-align:right;
    background:transparent; 
    height:370px; 
    width:auto !important;
    width: 980px; 
    background: transparent;     
  }
  #footer { 
    position:relative !important;   
    top:-1px;
    background-color: #171717;
    background: transparent url('../../images/design/shadow.png') repeat-x center top;	
    background-position:0 -1px;
    height:80px; 
    width: 980px; 
    z-index: 2; 
    margin: 0 auto 0;
    border: 10px solid transparent;
	border-top:0;
    padding: 0;    
  }
  .footer_printer { display:none }
/*------------------------------------------------------------------------------------------------------*/
  /* Formatierung der Inhalts-Container */

#col1 { float: left; width: 280px;}
#col2 { display:none;}
#col3 { width: auto; margin: 0 0 0 280px;}
#col1_content { padding: 20px 10px 20px 20px; }
#col3_content { padding: 25px 10px 10px 10px; }
#col3_content {  background-color:#0b090c; border:none;}

/* set column dividers */
#col3 { border-left: 0px #222 solid;}
/*------------------------------------------------------------------------------------------------------*/
}